Frage von scopiom, 171

Pokemon go ist nicht kompatibel obwohl ich die anroid Version 5.1.1 habe wiso ?

Ich habe die anroid 5.1.1 Version und Trotzdem ist pokemon go nicht kompatibel was kann ich machen

Antwort
von vckrbll, 3

Einfach die App am PC herunterladen, wenn sie nicht schon bereits eine ist, zu einer APK Datei umformen und auf das Handy ziehen. Dann in Dokumenten nach der App suchen und sie installieren.

LG

Antwort
von 2003Justin2003, 122

Schält sein Handy doch einmal aus und wieder ein. Wenn's dann nicht funktioniert dann hol dir die all aus dem Internet.

Keine passende Antwort gefunden?

Fragen Sie die Community